<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dk_layout_payment_dialog_new"
    android:layout_width="310dp"
    android:layout_height="265dp"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/dk_layout_dialog_content_new"
        android:layout_width="fill_parent"
        android:layout_height="220dp"
        android:background="@drawable/dk_bg_dialog_new"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/dk_tv_dialog_tip_title"
            android:layout_width="fill_parent"
            android:layout_height="55dp"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:singleLine="true"
            android:text="@string/dk_tv_dialog_tip_title1"
            android:textColor="@color/dk_color_f08f1e"
            android:textSize="@dimen/text_size_18_sp" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:background="#cccccc" />

        <TextView
            android:id="@+id/dk_tv_dialog_tip_oldaccount"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:layout_marginTop="20dp"
            android:gravity="center"
            android:padding="10dp"
            android:textColor="@color/dk_color_333333"
            android:textSize="@dimen/text_size_18_sp" />

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="10dp"
            android:textColor="@color/dk_color_333333"
            android:text="@string/dk_dialog_tip_text"
            android:textSize="@dimen/text_size_14_sp" />
        <TextView
            android:id="@+id/dk_tv_dialog_tip_newaccount"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:gravity="center"
            android:padding="10dp"
            android:textColor="@color/dk_color_333333"
            android:textSize="@dimen/text_size_18_sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/dk_btn_dialog_back_new"
            android:layout_width="0dp"
            android:layout_height="fill_parent"
            android:layout_weight="1"
            android:background="@drawable/dk_payment_dialog_bt_left_selector"
            android:gravity="center"
            android:text="@string/dk_btn_string_back"
            android:textColor="@color/dk_color_f08f1e"
            android:textSize="@dimen/text_size_14_sp"
            android:visibility="gone" />

        <Button
            android:id="@+id/dk_btn_dialog_cancel_new"
            android:layout_width="0dp"
            android:layout_height="fill_parent"
            android:layout_weight="1"
            android:background="@drawable/dk_payment_dialog_bt_selector"
            android:gravity="center"
            android:text="@string/dk_alipay_cancel"
            android:textColor="@color/dk_color_207ae8"
            android:textSize="@dimen/text_size_14_sp" />
    </LinearLayout>

</LinearLayout>
